Versão 1.0.0.367 de 04.07.2019

Alterações:
-Ajustes Producao Esgotada removido da tabela Iten_com e incluído na Itens

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2019.F de 04.07.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.